@charset "UTF-8";
/* CSS Document */

.sentence .note {
	font-size: 14px;
	margin-top: 15px;
	color: #767676;
}

.row {
	margin-bottom: 20px;
}

.row .float-left,
.row .float-right {
	width: 340px;
}

.row .float-left {
	background: url(/column/oral/vol06/img/vol06_bg_img01.jpg) 225px 85px no-repeat;
}

.row .float-right {
	background: url(/column/oral/vol06/img/vol06_bg_img02.jpg) 220px 60px no-repeat;
}

.row dl {
	border: 1px dotted #838181;
	border-radius: 6px;
	min-height: 170px;
	padding-bottom: 10px;
}

.row dl dt {
	margin: -1px -1px 10px -1px;
	padding: 2px 0;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #50bfe2;
	font-size: 18px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.row .float-right dl dt {
	margin-bottom: 30px;
}

.row dl dd {
	position: relative;
	font-size: 15px;
	margin: 0 10px 5px;
	text-indent: -17px;
	margin-left: 27px;
}

.row dl dd:last-child {
	margin-bottom: 0;
}

.row dl dd:before {
	content: "";
	display: inline-block;
	width: 11px;
	height: 11px;
	background: #50bfe2;
	margin-right: 4px;
	border-radius: 50%;
}

.yellow_box {
	width: 640px;
	margin: 0 auto 30px;
	padding: 5px 0;
	color: #eb9300;
	background: #fffcd5;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.normal {
	font-weight: normal;
}

.center {
	text-align: center;
}

.txt_orange {
	color: #eb9300;
}


/*heading*/

.orange {
	font-weight: bold;
	font-size: 24px;
	display: block;
	margin-top: 5px;
}

.vol_heading .green {
	font-size: 75px;
	line-height: 1;
}

.vol_heading .green > span {
	font-size: 14px;
	display: block;
	line-height: 1;
	margin-left: 25px;
}

.vol_heading .green > span > span {
	margin-left: 40px;
}

.vol_heading .gray {
	font-size: 50px;
}

.vol_top_heading.green {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.space {
	margin-bottom: 15px;
}

@media screen and (max-width:767px) {

	/*heading*/
	.orange {
		font-size: 15px;
		margin-top: 0;
	}
	.vol_heading .green {
		font-size: 32px;
		line-height: 1;
	}
	.vol_heading .green > span {
		font-size: 9px;
		margin-left: 5px;
		line-height: 2;
	}
	.vol_heading .gray {
		font-size: 20px;
	}
	.vol_heading .green > span > span {
		margin-left: 15px;
	}
	.vol_top_heading.green {
		font-size: 9px;
		line-height: 1;
	}
	.row dl dd {
		margin-bottom: 0;
	}
	.row .float-left dl dd:nth-child(2) {
		padding-top: 32%;
	}
	.row .float-right dl dd:nth-child(2) {
		padding-top: 28%;
	}
	.row dl {
		border: 1px dotted #4a4848;
		padding-bottom: 6px;
	}
	.row dl dt {
		font-size: 16px;
	}
	.row .float-left,
	.row .float-right {
		width: 100%;
		float: none;
	}
	.row .float-left {
		background: url(/column/oral/vol06/img/s_vol06_img01.jpg) center 40px no-repeat;
		margin-bottom: 20px;
		background-size: 94%;
	}
	.row .float-right {
		background: url(/column/oral/vol06/img/s_vol06_img02.jpg) center 40px no-repeat;
		margin-bottom: 20px;
		background-size: 94%;
	}
	.yellow_box {
		width: 85%;
		margin: 0 auto 20px;
		padding: 8px 0;
		font-size: 15px;
	}
	.space {
		margin-bottom: 0;
	}
	.center.mb15 > img {
		width: 61%;
		margin-top: 10px;
	}
	.sentence .note {
		margin-top: 10px;
		padding: 0 1%;
	}
	.vol_content .sentence {
		margin: 12px 0 7%;
	}
}